<template>
  <div class="wrapper-content wrapper-content--fixed">
    <Promo />
    <intro title="My lasts posts: " />
    <posts-list :posts="postsLoaded" />
    <contacts></contacts>
  </div>
</template>

<script>
import Promo from "~/components/ads/Promo.vue";
import Contacts from "~/components/common/Contacts.vue";

export default {
  components: {
    Promo,
    Contacts,
  },
  computed: {
    postsLoaded() {
      return this.$store.getters.getPostsLoaded;
    },
  },
};
</script>

<style>
</style>
